<nz-breadcrumb>
    <nz-breadcrumb-item>组织管理</nz-breadcrumb-item>
    <nz-breadcrumb-item>部门管理</nz-breadcrumb-item>
</nz-breadcrumb>

<div class="actionbar">
    <button nz-button (click)="showNewModal()" *ngIf="perms['org.department.create']">新建</button>
</div>

<div class="content">
    <nz-tree [nzData]="nodes" nzShowExpand nzShowLine (nzClick)="nzEvent($event)"> </nz-tree>
</div>


<app-update-department-modal [(isVisible)]="isUpdateModalVisible" [data]="updateData" (update)="findDepartments()"></app-update-department-modal>